<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel>
    <default>
        <physics radius="0.4" width="0.35" mass="0.046" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="R15_TireRust/R15.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.037" isCareWheel="false" tireTrackAtlasIndex="1" />
        <innerRim filename="R15_TireRust/R15.i3d" nodeLeft="1|0" nodeRight="1|1"  />
    </default>
</wheel>
